/*** site theme colors ***/
.governing-highlight {
    background-color: #256efd;
}

.governing-color, .governing-hover:hover,
.governing-hover:active, .active.governing-hover {
    color: #256efd;
    font-family: proximanovaregular;
}

h1.governing-highlight.flag:before, h2.governing-highlight.flag:before,
h3.governing-highlight.flag:before, h4.governing-highlight.flag:before, 
h5.governing-highlight.flag:before {
    border-left: 15px solid #256efd;
}

.governing-header, .governing-footer {
    background-color: #000;
}

.nav-tabs.governing-border>li.active>a,
.nav-tabs.governing-border>li.active>a:focus,
.nav-tabs.governing-border>li.active>a:hover {
    border: none;
    border-bottom:2px solid #256efd;
}

.nav-tabs.governing-border>li.active>a:hover {
    color: #256efd;
}

h3.governing-hover:hover, h4.governing-hover:hover, 
h3.govtech-hover:hover, h4.govtech-hover:hover {
    font-family: proximanovabold;
}

.governing-after {
    width: 240px;
    border-bottom: 2px solid #256efd;
}

.govtech-highlight {
    background-color: #f47421;
}

.govtech-color, .govtech-hover:hover, .govtech-hover:active, .active.govtech-hover {
    color: #f47421;
    font-family: proximanovaregular;
}

h1.govtech-highlight.flag:before, h2.govtech-highlight.flag:before,
h3.govtech-highlight.flag:before, h4.govtech-highlight.flag:before, 
h5.govtech-highlight.flag:before {
    border-left: 15px solid #f47421;
}

.govtech-header, .govtech-footer {
    background-color: #292a2c;
}

.nav-tabs.govtech-border>li.active>a, 
.nav-tabs.govtech-border>li.active>a:focus,
.nav-tabs.govtech-border>li.active>a:hover {
    border: none;
    border-bottom:2px solid #f47421;
}

.nav-tabs.govtech-border>li.active>a:hover {
    color: #f47421;
}

.govtech-after {
    width: 240px;
    border-bottom: 2px solid #f47421;
}
/*** end site theme ***/

body {
    margin: 0;
    font-family: proximanovaregular;
    font-size: 10px;
}

.body-content {
    min-height: calc(100vh - 258px);
}

.events-content {
    display: grid;
    grid-template-areas: "tab-nav tab-nav"
                         "listing sidebar";
    grid-template-columns: 2fr 1fr;
    grid-gap: 1rem 5rem;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

h2 {
    margin: 0 0 1rem 0;
}

h3 {
    font-size: 2rem;
}

h2, h3, h4 {
    font-family: proximanovabold;
}

.header-banner {
    width: 100%;
    overflow: hidden;
}

.header-banner > img {
    width: 1920px;
    height: 42px;
}

.logo > a > img, .logo > a > svg {
    max-width: 300px;
    height: 85px;
    margin: 3rem 0;
}

.margin-top-3 {
    margin-top: 3rem;
}

.pull-right {
    padding: 3rem 0;
}

.cdeNav, .governingNav, .govtechNav {
    color: #fff;
    display: none;
}

.govtechNav > .links > .dropdown > .dropdown-menu {
    background-color: #292a2c;
    padding: 1.5rem 1rem .5rem;
}

.dropdown {
    padding-bottom: 10px;
}

.dropdown-menu {
    display: none;
    background-color: inherit;
    z-index: 2;
    padding: 15px 10px 10px;
    top: 20px;
    left: -5px;
}

.copyright {
    text-transform: uppercase;
    text-align: right;
    color: #fff;
    font-size: 1.2rem;
    padding-top: 3.2rem;
    padding-bottom: 1.6rem;
    display: grid;
    grid-gap: 1rem;
    grid-template-areas: "footer-left footer-right";
}

.copyright > a:hover {
    opacity: .8;
}

.footer-left {
    grid-area: footer-left;
    text-align: start;
}

.footer-right {
    grid-area: footer-right;
    text-align: end;
}

.container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

#webinars-listing, #past-webinars {
    column-count: 3;
    padding: 1rem 0;
}

.listing-object {
    break-inside: avoid-column;
    font-size: 1.6rem;
    margin: 3rem 0 .5rem 0;
}

span {
    font-size: 1.6rem;
}

.listing {
    grid-area: listing;
    column-count: 2;
    padding: 0 0 1rem 0;
    column-gap: 5rem;
}

.sidebar {
    grid-area: sidebar;
    background-color: #f6f6f6;
    padding: 0.1rem 1rem
}

.tab-nav {
    grid-area: tab-nav;
    font-size: 1.6rem;
    margin-bottom: 1rem;
}

p {
    margin-bottom: 2rem;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs>li>a {
    border: none;
}

.nav-tabs>li>a:hover {
    border-color: transparent; 
    background-color: transparent;
}

/*** page size adjustments ***/
@media only screen and (max-width: 1200px) {
    .container {
        max-width: 970px;
    }
}

@media only screen and (max-width: 992px) {
    .container {
        max-width: 750px;
    }

    #webinars-listing, #past-webinars {
        column-count: 2;
    }

    .listing {
        column-count: 1;
    }
}

@media only screen and (max-width: 768px) {
    .container {
        max-width: 100%;
    }

    #webinars-listing, #past-webinars {
        column-count: 1;
    }

    .events-content {
        display: block;
    }
}

@media only screen and (max-width: 480px) {
    .copyright {
        display: block;
    }
    
    .footer-right {
        text-align: start;
    }
}